/*
Theme Name:     NewsPlus Child
Theme URI:      http://labs.saurabh-sharma.net/themes/newsplus/wp/
Description:    Child theme for the NewsPlus theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/user/SaurabhSharma
Template:       newsplus
Version:        3.6.1
*/

/**
 * user.css
 *
 * Use this file for adding custom CSS style. These styles will override
 * default theme styles. You can enable/disable this CSS file inside
 * WordPress Appearance > Theme Options > General
 */
 
body.custom-font-enabled {
 	font-family: 'Roboto', sans-serif;
}

/* Ingrandisce testo solo articoli */

.entry-content p,
.entry-content ul {
    font-size: 15px;
}

.home .entry-content p,
.home .entry-content ul {
    font-size: 1em;
}

.speciale-sport-invernali .entry-content p,
.home .entry-content ul {
    font-size: 1em;
}

/* Dimensioni titolo lancio */

.two-third .entry-grid h2 {
	font-size: 24px;
	line-height: 1.3;
}

.full .entry-grid h2 {
	font-size: 24px;
	line-height: 1.3;
}

/* Altri titoli */

h2,
.h2 {
	font-size: 24px;
	line-height: 36px;
}

.entry-grid h2,
.entry-list h2,
.carousel h2,
.flex-caption h2 {
	font-size: 18px;
    font-weight: bold;
	line-height: 1.4;
}

/* Colore su over */

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
	color: #00a1e0;
}

/* COLORE MENU ROSA */

.primary-nav li.menu-item-1065798 > a {
color: #fff;
background: #FF7FBF;
}

/* COLORE MENU GIALLO */

.primary-nav li.menu-item-1082083 > a {
color: #fff;
background: #ffd800;
}

/* classi mobile e desktop */

.mobile-ads { display: none; }

/* visualizzazione banner su mobile */

@media only screen and (max-width: 768px) {
	.mobile-ads { display: block; }
	.desktop-ads { display: none; }
}

/* fine visualizzazione banner su mobile */

.ad-300 { display: none; }

@media only screen and (max-width: 480px) {

.ad-728 { display: none; }
.ad-300 { display: block; }

}

/* Banner homepage centrato */

#dotnAd-970x120-strip {
     width: 970px ;
	 margin-left: auto ;
     margin-right: auto ;
}

/* Sfondo Sport Invernali */

body.page-id-609144 { background: url(https://www.oasport.it/wp-content/uploads/2017/11/oa-sportinvernali-bkg-fiocchi-200px.png) 50% 0 repeat; background-attachment: fixed; }

/* Sfondo Giro d'Italia e Tour de France e Vuelta */

body.page-id-736526 { background: url(https://www.oasport.it/wp-content/uploads/2018/05/sfondo-giroditalia-200px-2.png) 50% 0 repeat; background-attachment: fixed; } 

/* body.page-id-736526 { background: url(https://www.oasport.it/wp-content/uploads/2018/07/sfondo-tourdefrance-200px.png) 50% 0 repeat; background-attachment: fixed; } */

/* body.page-id-736526 { background: url(https://www.oasport.it/wp-content/uploads/2018/08/sfondo-vueltaaespana-200px.png) 50% 0 repeat; background-attachment: fixed; } */

/* skytg24 */

.tiscali-skyTg{float:left;width:300px; height:210px;background:#fff; padding-bottom:25px;background:#fff}
.tiscali-skyTg header a{float:left; width:300px; line-height:35px; font-size:20px; color:#fff; background:#86af49; text-indent:20px;}
.tiscali-skyTg .skyTgVideo{float:left;width:300px; height:169px;background:#fff;}

body {
    overflow: visible;
}

.sticky {
    position: sticky;
    top: 10px;
}

/* Nascondi autore Liveblog */

.liveblog-author-name, .liveblog-author-avatar {
    display: none;
    visibility: hidden;
}

/* RISULTATI E CLASSIFICHE */

/* Nascondi prima colonna Classifiche */

table.oasport-classifica td:nth-child(1){
   display:none;
}

/* Nascondi prima riga tabelle risultati - escluso Rugby */

table.oasport-risultati > thead {
    display: none;
    visibility: hidden;
}
table[class*=rugby] > thead {
    display: table-header-group;
    visibility: visible;
}

/* Grassetto titoli Giornate */

.oasport-risultati.giornata {
    font-weight: bold;
}

/* Nascondi foto da pagina Evento */

.single-tribe_events .tribe-events-event-image, .tribe-events-event-thumb, .tribe-events-event-image {
   display: none;
   visibility: hidden;
}

/* Clickio per banner AMP sticky */

.amp-sticky-ad-close-button {
        position:absolute;
        visibility:hidden;
        width:28px;
        height:28px;
        top:-28px;
        margin:auto;
        right:0;
        background-image:url(https://image.flaticon.com/icons/png/128/109/109702.png);
        background-size:13px 13px;
        background-position:9px center;
        background-repeat:no-repeat;
        box-shadow:0 0 5px 0 rgba(0,0,0,.2);
        border:none;
    }

.single .entry-header .entry-title {
font-weight: bold;
} /* Grassetto titoli articoli 27 11 2019 */